## org.apache.xml.serialize
Class Encodings

    java.lang.Object
      org.apache.xml.serialize.Encodings

    public class Encodings

extends java.lang.Object

Provides information about encodings. Depends on the Java runtime to provides writers for the different encodings, but can be used to override encoding names and provide the last printable character for each encoding.

Version:
  $Id: Encodings.java 320530 2005-06-24 01:32:04Z mrglavas $
Author:
  Assaf Arkin

Constructor Summary
`Encodings()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Encodings

    public Encodings()

Copyright © 1999-2006 Apache XML Project. All Rights Reserved.